FANDOM


Linux

http://www.worldcommunitygrid.org/reg/ms/viewThankYouAll.do?platformPick=linux

  • Debian Etch requires an older version of BOINC, because newer versions require glibc 2.4. Use BOINC 5.8.17 instead.

Mac OS X

http://www.worldcommunitygrid.org/reg/ms/viewThankYouAll.do?platformPick=mac

Windows

http://www.worldcommunitygrid.org/reg/ms/viewThankYouAll.do?platformPick=win

FreeBSD

http://people.freebsd.org/~pav/boinc.html

  • Not officially supported by World Community Grid, but the unofficial support is excellent.

OpenBSD

http://www.worldcommunitygrid.org/forums/wcg/viewthread?thread=16481

  • Not officially supported by World Community Grid.